# Generated by Django 2.2.5 on 2019-10-07 13:52

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Schedule',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('activity', models.CharField(max_length=100)),
                ('date', models.DateField()),
                ('time', models.TimeField()),
                ('location', models.CharField(max_length=50)),
                ('category', models.CharField(choices=[('Personal Time', 'Personal Time'), ('Friends', 'Friends'), ('Academics', 'Academics'), ('Family', 'Family'), ('Meeting', 'Meeting'), ('Others', 'Others')], max_length=50)),
                ('description', models.TextField(max_length=100)),
            ],
        ),
    ]
